This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 91238 - gtali insert score more than once in top ten
gtali insert score more than once in top ten
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-games (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Jay Turner
http://livna.org/~anvil/gtali-bug.png
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-20 06:38 EDT by Dams
Modified: 2015-01-07 19:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 00:04:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dams 2003-05-20 06:38:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
Sometimes, when i win a gtali game, the top-ten window appears more than once,
and gtali insert more than once my score into this top-ten.

Version-Release number of selected component (if applicable):
gnome-games(1:2.2.0-3).i386

How reproducible:
Sometimes

Steps to Reproduce:
1. gtali &
2. win a game 
    

Actual Results:  Top ten appears 4 times, each time my score is inserted in top-ten.

Note You need to log in before you can comment on or make changes to this bug.